Subject: RE: 126 Rule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 06:57:31 -0700 (PDT)

Trevor:

I have asked Mary Schoen in my group to pull together an analysis of exactly what units are in and out for 2003 and 2004.  She should have something ready for you hopefully today.

Here's what we've determined from a broader analysis:  
All cogeneration sources are out indefinitely for the 126 and SIP Call while EPA re-promulgates rules for those sources.  EPA was ready to re-release rules as it pertained to the SIP Call, but this was pulled back in the Bush review of last-minute Clinton Administration efforts.  EPA will now try to solve definitional and budget problems for cogens for both the 126 and SIP and release new rules -- timing is not certain, but it is unlikely they will do anything in time to meet the May 31, 2004 SIP Call compliance date.
As of right now, all non-EGUs (industrial boilers, etc.) are included in the 126 -- they should expect to comply as of May 1, 2003.  However, since the 126 is delayed for all EGUs, it is likely that non-EGU lawyers will petition either the court or EPA to put in place the same delay for non-EGUs.  It is hard to see how a trading/compliance system would work in 2003 with just non-EGUs in the program and the majority of sources out until the SIP Call hits in 2004.  I'll know more on this point in the coming weeks.  I'd bet on a delay for non-EGUs.
As you know, the OTC states have all agreed to meet SIP Call compliance targets for summer 2003.  (SIPs have already been submitted and approved by EPA).  This means regardless of the 126 ruling, sources in OTC states will need to comply in May 2003.
So basically, EGUs that get a one-year break because of this week's 126 ruling are EGUs in areas that would have been covered by the 126 Rule and that are NOT in OTC states who start SIP Call compliance in 2003.  Mary's analysis should show exactly which units are in for 2003 and which are in for 2004.

Just to confuse you more -- another interesting issue to watch in the coming months:  the delay the Court placed on the 126 came from the litigation ("technical amendments case") that ordered EPA to go back and re-formulate growth factors.  Not only was the 126 Rule included in that case, but the SIP Call was as well -- EPA has to re-do growth budgets for both.  Utility lawyers could very well make the case that the SIP call should also be put on hold until EPA resolves the growth factor issue (basically that the court should treat the 126 and SIP call the same).  I'll let you know if the litigants make that move, because it could very well mean that the May 31, 2004 SIP compliance date gets delayed.

 -----Original Message-----
From: 	Woods, Trevor  
Sent:	Friday, August 31, 2001 9:07 AM
To:	Jacobson, Lisa; Keeler, Jeff
Subject:	126

Lisa or Jeff,
Have you all had any luck coming up with more information on the recent ruling?
Please let me know.
Thanks,
Trevor

 << File: Trevor Woods (Business Fax).vcf >>